.bg-hover-theme-colored:hover, .border-theme-colored {
  border-color: #028e8d !important
}
.text-hover-theme-colored:hover, .text-theme-colored {
  color: #028e8d !important
}
.bg-hover-theme-colored:hover a, .bg-hover-theme-colored:hover h1, .bg-hover-theme-colored:hover h2, .bg-hover-theme-colored:hover h3, .bg-hover-theme-colored:hover h4, .bg-hover-theme-colored:hover h5, .bg-hover-theme-colored:hover h6, .bg-hover-theme-colored:hover i, .bg-hover-theme-colored:hover p, .ui-state-highlight {
  color: #fff !important
}
.bg-theme-colored {
  background-color: #028e8d !important
}
.bg-theme-colored-lighter2 {
  background-color: #00afd7 !important
}
.bg-theme-colored-lighter3 {
  background-color: #00b8e2 !important
}
.bg-theme-colored-lighter4 {
  background-color: #00c0ec !important
}
.bg-theme-colored-darker2 {
  background-color: #037d7c !important
}
.bg-theme-colored-darker3 {
  background-color: #036968 !important
}
.bg-theme-colored-darker4 {
  background-color: #055e5d !important
}
.bg-theme-colored-transparent-9 {
  background-color: rgba(0, 163, 200, .9)
}
.bg-theme-colored-transparent-8 {
  background-color: rgba(0, 163, 200, .8)
}
.bg-theme-colored-transparent-7 {
  background-color: rgba(0, 163, 200, .7)
}
.bg-theme-colored-transparent-6 {
  background-color: rgba(0, 163, 200, .6)
}
.bg-theme-colored-transparent-5 {
  background-color: rgba(0, 163, 200, .5)
}
.bg-theme-colored-transparent-4 {
  background-color: rgba(0, 163, 200, .4)
}
.bg-theme-colored-transparent-3 {
  background-color: rgba(0, 163, 200, .3)
}
.bg-theme-colored-transparent-2 {
  background-color: rgba(0, 163, 200, .2)
}
.bg-theme-colored-transparent-1 {
  background-color: rgba(0, 163, 200, .1)
}
.bg-theme-colored-transparent {
  background-color: rgba(2, 142, 141, .75) !important
}
.bg-hover-theme-colored:hover {
  background: #028e8d !important;
  color: #fff !important
}
.overlay-theme-colored-1:before {
  background-color: rgba(0, 163, 200, .1) !important
}
.overlay-theme-colored-2:before {
  background-color: rgba(0, 163, 200, .2) !important
}
.overlay-theme-colored-3:before {
  background-color: rgba(0, 163, 200, .3) !important
}
.overlay-theme-colored-4:before {
  background-color: rgba(0, 163, 200, .4) !important
}
.overlay-theme-colored-5:before {
  background-color: rgba(0, 163, 200, .5) !important
}
.overlay-theme-colored-6:before {
  background-color: rgba(0, 163, 200, .6) !important
}
.overlay-theme-colored-7:before {
  background-color: rgba(0, 163, 200, .7) !important
}
.overlay-theme-colored-8:before {
  background-color: rgba(0, 163, 200, .8) !important
}
.overlay-theme-colored-9:before {
  background-color: rgba(2, 142, 141, .9) !important
}
.border-theme-color-2px {
  border: 2px solid #028e8d !important
}
.border-theme-color-1px {
  border: 1px solid #028e8d !important
}
.border-top-theme-color-1px {
  border-top: 1px solid #028e8d !important
}
.border-top-theme-color-2px {
  border-top: 2px solid #028e8d !important
}
.border-top-theme-color-3px {
  border-top: 3px solid #028e8d !important
}
.border-top-theme-color-4px {
  border-top: 4px solid #028e8d !important
}
.border-top-theme-color-5px {
  border-top: 5px solid #028e8d !important
}
.border-top-theme-color-6px {
  border-top: 6px solid #028e8d !important
}
.border-top-theme-color-7px {
  border-top: 7px solid #028e8d !important
}
.border-top-theme-color-8px {
  border-top: 8px solid #028e8d !important
}
.border-top-theme-color-9px {
  border-top: 9px solid #028e8d !important
}
.border-top-theme-color-10px {
  border-top: 10px solid #028e8d !important
}
.border-bottom-theme-color-1px {
  border-bottom: 1px solid #028e8d !important
}
.border-bottom-theme-color-2px {
  border-bottom: 2px solid #028e8d !important
}
.border-bottom-theme-color-3px {
  border-bottom: 3px solid #028e8d !important
}
.border-bottom-theme-color-4px {
  border-bottom: 4px solid #028e8d !important
}
.border-bottom-theme-color-5px {
  border-bottom: 5px solid #028e8d !important
}
.border-bottom-theme-color-6px {
  border-bottom: 6px solid #028e8d !important
}
.border-bottom-theme-color-7px {
  border-bottom: 7px solid #028e8d !important
}
.border-bottom-theme-color-8px {
  border-bottom: 8px solid #028e8d !important
}
.border-bottom-theme-color-9px {
  border-bottom: 9px solid #028e8d !important
}
.border-bottom-theme-color-10px {
  border-bottom: 10px solid #eee !important
}
.project .project-details {
  border-bottom: 3px solid #028e8d !important
}
.border-left-theme-color-1px {
  border-left: 1px solid #028e8d !important
}
.border-left-theme-color-2px {
  border-left: 2px solid #028e8d !important
}
.border-left-theme-color-3px {
  border-left: 3px solid #028e8d !important
}
.border-left-theme-color-4px {
  border-left: 4px solid #028e8d !important
}
.border-left-theme-color-5px {
  border-left: 5px solid #028e8d !important
}
.border-left-theme-color-6px {
  border-left: 6px solid #028e8d !important
}
.border-left-theme-color-7px {
  border-left: 7px solid #028e8d !important
}
.border-left-theme-color-8px {
  border-left: 8px solid #028e8d !important
}
.border-left-theme-color-9px {
  border-left: 9px solid #028e8d !important
}
.border-left-theme-color-10px {
  border-left: 10px solid #028e8d !important
}
.border-right-theme-color-1px {
  border-right: 1px solid #028e8d !important
}
.border-right-theme-color-2px {
  border-right: 2px solid #028e8d !important
}
.border-right-theme-color-3px {
  border-right: 3px solid #028e8d !important
}
.border-right-theme-color-4px {
  border-right: 4px solid #028e8d !important
}
.border-right-theme-color-5px {
  border-right: 5px solid #028e8d !important
}
.border-right-theme-color-6px {
  border-right: 6px solid #028e8d !important
}
.border-right-theme-color-7px {
  border-right: 7px solid #028e8d !important
}
.border-right-theme-color-8px {
  border-right: 8px solid #028e8d !important
}
.border-right-theme-color-9px {
  border-right: 9px solid #028e8d !important
}
.border-right-theme-color-10px {
  border-right: 10px solid #028e8d !important
}
.progress-item .progress-bar .percent {
  background: #028e8d
}
.causes .progress-item .progress-bar .percent {
  border-color: #028e8d !important
}
.team-member .member-info {
  background-color: rgba(0, 163, 200, .7) !important
}
.donate-piechart .piechart canvas {
  background-color: rgba(0, 163, 200, .75) !important;
  border-radius: 50%;
  max-height: 80px
}
.icon-box.icon-rounded-bordered i, .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-next, .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-prev, .pager.theme-colored a, .widget .line-bottom:after {
  border: 1px solid #028e8d
}
.overlay-theme-colored:before {
  background-color: rgba(0, 163, 200, .8) !important
}
.bg-theme-colored-transparent-deep, .post .entry-meta.meta-absolute, .volunteer .overlay {
  background-color: rgba(0, 163, 200, .9) !important
}
.icon-box.box-style1.practice-style3:hover .icon-wrapper, .zeus .tp-bullet::after {
  background-color: #028e8d
}
.preloader-dot-loading .cssload-loading i {
  background: #028e8d !important
}
.blog-posts .post .entry-content .post-date.right, .custom-nav-tabs > li > a:hover, .drop-caps.colored-rounded p:first-child:first-letter, .drop-caps.colored-square p:first-child:first-letter, .horizontal-tab-centered .nav-pills > li.active > a, .horizontal-tab-centered .nav-pills > li.active > a:focus, .horizontal-tab-centered .nav-pills > li.active > a:hover, .horizontal-tab-centered .nav-pills > li > a:hover, .icon-box:hover .icon, .line-bottom-center:after, .line-bottom-center:before, .line-bottom-double-line:after, .line-bottom-double-line:before, .line-bottom-no-border:after, .line-bottom:after, .list-icon.theme-colored.rounded li i, .list-icon.theme-colored.square li i, .owl-theme .owl-dots .owl-dot.active span, .owl-theme.dot-theme-colored .owl-controls .owl-dot span, .pagination.theme-colored li.active a, .pricing-table.style1 .pricing-icon i, .product .tag-sale, .progress-item .progress-bar, .project .hover-link i, .project:hover .project-details, .section-title .both-side-line::after, .section-title .both-side-line::before, .section-title .left-side-line::before, .section-title .right-side-line::before, .section-title .top-side-line::after, .service-icon-box:hover a, .service-icon-box:hover li.active a, .small-title .title::after, .tab-slider .nav.nav-pills a.active, .tab-slider .nav.nav-pills a:hover, .testimonial .item::after, .title-dots span, .title-icon::after, .title-icon::before, .widget .tags a:hover, .widget.dark .tags a:hover, .working-process.theme-colored a {
  background: #028e8d
}
.panel-group .panel-title a.active, .ui-state-highlight {
  background: #028e8d !important
}
.portfolio-filter a.active, .portfolio-filter a:hover {
  background: #028e8d
}
.services-tab .nav-tabs > li a:focus, .services-tab .nav-tabs > li a:hover, .services-tab .nav-tabs > li.active > a, .services-tab .nav-tabs > li.active > a:focus, .services-tab .nav-tabs > li.active > a:hover {
  background-color: #028e8d !important
}
.testimonial.style1 .comment {
  background-color: rgba(0, 163, 200, .6) !important
}
.attorney-address li i, .attorney-carousel .content .contact-area i, .blog-posts .post .entry-meta li i, .donation-form .form-group label, .drop-caps.text-colored p:first-child:first-letter, .horizontal-contact-widget .each-widget::before, .horizontal-contact-widget .widget::before, .icon-box .icon i, .icon-box.box-style1.practice-style3 i, .icon-box.services-style1:hover .heading, .list-icon.theme-colored li i, .menuzord-menu > li > .megamenu .megamenu-row .post a:hover, .menuzord-menu > li > .megamenu .megamenu-row .post a:hover i, .menuzord-menu > li > .megamenu .megamenu-row li:hover > a, .menuzord-menu > li > .megamenu .megamenu-row li:hover > a i, .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-next i, .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-prev i, .pager.theme-colored a, .pagination.theme-colored li a, .pricing-table .table-list li i, .schedule-box:hover .schedule-details .title a, .services-tab .nav-tabs > li > a i, .small-title i, .testimonial-carousel.boxed .content::after, .title-icon [class^=flaticon-]::after, .title-icon [class^=flaticon-]::before, .volunteer .info .name a, .widget .address li i, .widget .post-title a:hover, .widget .twitter-feed li::after, .widget.dark .nav-tabs li.active a, ul.list.theme-colored li:before, ul.list.theme-colored.angle-double-right li:before, ul.list.theme-colored.angle-right li:before, ul.list.theme-colored.check li:before, ul.list.theme-colored.check-circle li:before {
  color: #028e8d
}
.owl-carousel.owl-nav-top .owl-controls .owl-nav > div:hover {
  background-color: #028e8d
}
.owl-carousel.owl-nav-top .owl-controls .owl-nav > div:hover i {
  color: #fff
}
.star-rating span::before {
  color: #028e8d !important
}
.menuzord .menuzord-menu ul.dropdown li:hover > a, .menuzord .menuzord-menu > li.active > a, .menuzord .menuzord-menu > li:hover > a {
  background: ;
  color: #333
}
.btn-border.btn-theme-colored.active, .btn-border.btn-theme-colored:active, .btn-dark.btn-theme-colored.active, .btn-dark.btn-theme-colored:active, .btn-default.btn-theme-colored.active, .btn-default.btn-theme-colored:active, .btn-gray.btn-theme-colored.active, .btn-gray.btn-theme-colored:active, .btn-theme-colored.active, .btn-theme-colored:active, .open > .dropdown-toggle.btn-border.btn-theme-colored, .open > .dropdown-toggle.btn-dark.btn-theme-colored, .open > .dropdown-toggle.btn-default.btn-theme-colored, .open > .dropdown-toggle.btn-gray.btn-theme-colored, .open > .dropdown-toggle.btn-theme-colored {
  background-image: none
}
.menuzord .menuzord-menu ul.dropdown li:hover > a i, .menuzord .menuzord-menu > li.active > a i, .menuzord .menuzord-menu > li:hover > a i {
  color: #fff
}
.border-theme-colored, .owl-theme .owl-dots .owl-dot span {
  border-color: #028e8d
}
.icon-box.box-style1.practice-style3:hover .icon-wrapper::after {
  border-color: #028e8d transparent transparent
}
.opening-hours ul li {
  border-bottom: 1px dashed #028e8d
}
blockquote.theme-colored {
  border-left: 3px solid #028e8d
}
blockquote.bg-theme-colored {
  border-left: 3px solid #007995;
  color: #fff
}
blockquote.bg-theme-colored footer {
  color: #eee
}
blockquote.gray.bg-theme-colored {
  background-color: #eee !important;
  border-left: 3px solid #028e8d;
  color: #028e8d
}
blockquote.gray.bg-theme-colored footer {
  color: #777
}
.attorney-address li {
  border-left: 1px solid #028e8d
}
.section-title.title-border {
  border-left: 4px solid #028e8d
}
.member-info {
  border-top: 3px outset #028e8d
}
.cssload-tri {
  border-top: 27px solid #028e8d
}
.border-right-red {
  border-right: 1px solid #028e8d
}
.section-title.title-border.title-right {
  border-right: 4px solid #028e8d
}
.event {
  border-bottom-color: #028e8d
}
.cssload-tri.cssload-invert {
  border-bottom: 27px solid #028e8d
}
.btn-default.btn-theme-colored {
  color: #028e8d;
  background-color: #fff;
  border-color: #028e8d
}
.btn-default.btn-theme-colored.focus, .btn-default.btn-theme-colored:focus {
  color: #028e8d;
  background-color: #e6e6e6;
  border-color: #003b49
}
.btn-default.btn-theme-colored.active, .btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored:hover, .open > .dropdown-toggle.btn-default.btn-theme-colored {
  color: #028e8d;
  background-color: #e6e6e6;
  border-color: #00718b
}
.btn-default.btn-theme-colored.active.focus, .btn-default.btn-theme-colored.active:focus, .btn-default.btn-theme-colored.active:hover, .btn-default.btn-theme-colored:active.focus, .btn-default.btn-theme-colored:active:focus, .btn-default.btn-theme-colored:active:hover, .open > .dropdown-toggle.btn-default.btn-theme-colored.focus, .open > .dropdown-toggle.btn-default.btn-theme-colored:focus, .open > .dropdown-toggle.btn-default.btn-theme-colored:hover {
  color: #028e8d;
  background-color: #d4d4d4;
  border-color: #003b49
}
.btn-default.btn-theme-colored.disabled.focus, .btn-default.btn-theme-colored.disabled:focus, .btn-default.btn-theme-colored.disabled:hover, .btn-default.btn-theme-colored[disabled].focus, .btn-default.btn-theme-colored[disabled]:focus, .btn-default.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-default.btn-theme-colored.focus, fieldset[disabled] .btn-default.btn-theme-colored:focus, fieldset[disabled] .btn-default.btn-theme-colored:hover {
  background-color: #fff;
  border-color: #028e8d
}
.btn-default.btn-theme-colored .badge {
  color: #fff;
  background-color: #028e8d
}
.btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored:focus, .btn-default.btn-theme-colored:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.btn-border.btn-theme-colored {
  color: #028e8d;
  background-color: #fff;
  border-color: #028e8d
}
.btn-border.btn-theme-colored.focus, .btn-border.btn-theme-colored:focus {
  color: #028e8d;
  background-color: #e6e6e6;
  border-color: #003b49
}
.btn-border.btn-theme-colored.active, .btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored:hover, .open > .dropdown-toggle.btn-border.btn-theme-colored {
  color: #028e8d;
  background-color: #e6e6e6;
  border-color: #00718b
}
.btn-border.btn-theme-colored.active.focus, .btn-border.btn-theme-colored.active:focus, .btn-border.btn-theme-colored.active:hover, .btn-border.btn-theme-colored:active.focus, .btn-border.btn-theme-colored:active:focus, .btn-border.btn-theme-colored:active:hover, .open > .dropdown-toggle.btn-border.btn-theme-colored.focus, .open > .dropdown-toggle.btn-border.btn-theme-colored:focus, .open > .dropdown-toggle.btn-border.btn-theme-colored:hover {
  color: #028e8d;
  background-color: #d4d4d4;
  border-color: #003b49
}
.btn-border.btn-theme-colored.disabled.focus, .btn-border.btn-theme-colored.disabled:focus, .btn-border.btn-theme-colored.disabled:hover, .btn-border.btn-theme-colored[disabled].focus, .btn-border.btn-theme-colored[disabled]:focus, .btn-border.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-border.btn-theme-colored.focus, fieldset[disabled] .btn-border.btn-theme-colored:focus, fieldset[disabled] .btn-border.btn-theme-colored:hover {
  background-color: #fff;
  border-color: #028e8d
}
.btn-border.btn-theme-colored .badge {
  color: #fff;
  background-color: #028e8d
}
.btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored:focus, .btn-border.btn-theme-colored:hover {
  background-color: #007995;
  border-color: #007995;
  color: #fff
}
.btn-dark.btn-theme-colored {
  color: #fff;
  background-color: #028e8d;
  border-color: #028e8d
}
.btn-dark.btn-theme-colored.focus, .btn-dark.btn-theme-colored:focus {
  color: #fff;
  background-color: #007995;
  border-color: #003b49
}
.btn-dark.btn-theme-colored.active, .btn-dark.btn-theme-colored:active, .btn-dark.btn-theme-colored:hover, .open > .dropdown-toggle.btn-dark.btn-theme-colored {
  color: #fff;
  background-color: #007995;
  border-color: #00718b
}
.btn-dark.btn-theme-colored.active.focus, .btn-dark.btn-theme-colored.active:focus, .btn-dark.btn-theme-colored.active:hover, .btn-dark.btn-theme-colored:active.focus, .btn-dark.btn-theme-colored:active:focus, .btn-dark.btn-theme-colored:active:hover, .open > .dropdown-toggle.btn-dark.btn-theme-colored.focus, .open > .dropdown-toggle.btn-dark.btn-theme-colored:focus, .open > .dropdown-toggle.btn-dark.btn-theme-colored:hover {
  color: #fff;
  background-color: #005c71;
  border-color: #003b49
}
.btn-dark.btn-theme-colored.disabled.focus, .btn-dark.btn-theme-colored.disabled:focus, .btn-dark.btn-theme-colored.disabled:hover, .btn-dark.btn-theme-colored[disabled].focus, .btn-dark.btn-theme-colored[disabled]:focus, .btn-dark.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-dark.btn-theme-colored.focus, fieldset[disabled] .btn-dark.btn-theme-colored:focus, fieldset[disabled] .btn-dark.btn-theme-colored:hover {
  background-color: #028e8d;
  border-color: #028e8d
}
.btn-dark.btn-theme-colored .badge {
  color: #028e8d;
  background-color: #fff
}
.btn-gray.btn-theme-colored {
  color: #fff;
  background-color: #00cdfb;
  border-color: #00cdfb
}
.btn-gray.btn-theme-colored.focus, .btn-gray.btn-theme-colored:focus {
  color: #fff;
  background-color: #028e8d;
  border-color: #00657b
}
.btn-gray.btn-theme-colored.active, .btn-gray.btn-theme-colored:active, .btn-gray.btn-theme-colored:hover, .open > .dropdown-toggle.btn-gray.btn-theme-colored {
  color: #fff;
  background-color: #028e8d;
  border-color: #009bbe
}
.btn-gray.btn-theme-colored.active.focus, .btn-gray.btn-theme-colored.active:focus, .btn-gray.btn-theme-colored.active:hover, .btn-gray.btn-theme-colored:active.focus, .btn-gray.btn-theme-colored:active:focus, .btn-gray.btn-theme-colored:active:hover, .open > .dropdown-toggle.btn-gray.btn-theme-colored.focus, .open > .dropdown-toggle.btn-gray.btn-theme-colored:focus, .open > .dropdown-toggle.btn-gray.btn-theme-colored:hover {
  color: #fff;
  background-color: #0086a4;
  border-color: #00657b
}
.btn-gray.btn-theme-colored.disabled.focus, .btn-gray.btn-theme-colored.disabled:focus, .btn-gray.btn-theme-colored.disabled:hover, .btn-gray.btn-theme-colored[disabled].focus, .btn-gray.btn-theme-colored[disabled]:focus, .btn-gray.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-gray.btn-theme-colored.focus, fieldset[disabled] .btn-gray.btn-theme-colored:focus, fieldset[disabled] .btn-gray.btn-theme-colored:hover {
  background-color: #00cdfb;
  border-color: #00cdfb
}
.btn-gray.btn-theme-colored .badge {
  color: #00cdfb;
  background-color: #fff
}
.btn-theme-colored {
  color: #fff;
  background-color: #028e8d;
  border-color: #028e8d
}
.btn-theme-colored.focus, .btn-theme-colored:focus {
  color: #fff;
  background-color: #007995;
  border-color: #003b49
}
.btn-theme-colored.active, .btn-theme-colored:active, .btn-theme-colored:hover, .open > .dropdown-toggle.btn-theme-colored {
  color: #fff;
  background-color: #007995;
  border-color: #00718b
}
.btn-theme-colored.active.focus, .btn-theme-colored.active:focus, .btn-theme-colored.active:hover, .btn-theme-colored:active.focus, .btn-theme-colored:active:focus, .btn-theme-colored:active:hover, .open > .dropdown-toggle.btn-theme-colored.focus, .open > .dropdown-toggle.btn-theme-colored:focus, .open > .dropdown-toggle.btn-theme-colored:hover {
  color: #fff;
  background-color: #005c71;
  border-color: #003b49
}
.btn-theme-colored.disabled.focus, .btn-theme-colored.disabled:focus, .btn-theme-colored.disabled:hover, .btn-theme-colored[disabled].focus, .btn-theme-colored[disabled]:focus, .btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-theme-colored.focus, fieldset[disabled] .btn-theme-colored:focus, fieldset[disabled] .btn-theme-colored:hover {
  background-color: #028e8d;
  border-color: #028e8d
}
.btn-theme-colored .badge {
  color: #028e8d;
  background-color: #fff
}
.btn-transparent, .btn-transparent.btn-theme-colored {
  background-color: transparent
}
.btn-transparent {
  color: #fff
}
.btn-transparent.btn-dark {
  background-color: #111;
  border-color: #111
}
.btn-transparent.btn-dark:hover {
  background-color: #000;
  border-color: #000
}
.btn-transparent.btn-dark.btn-theme-colored {
  background-color: #028e8d;
  border-color: #028e8d
}
.btn-transparent.btn-dark.btn-theme-colored:hover {
  background-color: #007995;
  border-color: #007995
}
.btn-transparent.btn-border {
  background-color: transparent;
  border-color: #eee
}
.btn-transparent.btn-border:hover {
  background-color: #eee;
  color: #000
}
.btn-transparent.btn-border.btn-theme-colored {
  background-color: transparent;
  border-color: #028e8d
}
.btn-transparent.btn-border.btn-theme-colored:hover {
  background-color: #028e8d;
  color: #fff
}
.btn-gray.btn-transparent {
  background-color: #d3d3d3;
  color: #333
}
.btn-gray.btn-transparent:hover {
  background-color: #ececec;
  color: #1a1a1a
}
.btn-gray.btn-transparent.btn-theme-colored {
  background-color: #00cdfb;
  color: #fff
}
.btn-gray.btn-transparent.btn-theme-colored:hover {
  background-color: #007995;
  color: #e6e6e6
}
.btn-hover-theme-colored:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.icon-theme-colored a {
  color: #028e8d
}
.icon-theme-colored.icon-bordered a {
  border-color: #028e8d
}
.icon-theme-colored.icon-bordered a:hover, .icon-theme-colored.icon-dark a {
  background-color: #028e8d;
  color: #fff
}
.icon-theme-colored.icon-dark a:hover {
  background-color: #007995;
  color: #e6e6e6
}
.icon-theme-colored.icon-dark.icon-bordered a {
  border-color: #028e8d;
  color: #028e8d
}
.icon-theme-colored.icon-dark.icon-bordered a:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.icon-theme-colored.icon-gray a {
  color: #028e8d
}
.icon-theme-colored.icon-gray a:hover {
  color: #007995
}
.icon-theme-colored.icon-gray.icon-bordered a {
  color: #028e8d
}
.icon-theme-colored.icon-gray.icon-bordered a:hover {
  background-color: #eee;
  border-color: #eee;
  color: #028e8d
}
.icon-box.iconbox-theme-colored .icon.icon-bordered:hover, .icon-box.iconbox-theme-colored .icon.icon-dark, .icon-box.iconbox-theme-colored .icon.icon-gray:hover {
  background-color: #028e8d;
  color: #fff
}
.icon-theme-colored a:hover {
  color: #007995
}
.icon-hover-theme-colored a:hover, .social-icons.icon-hover-theme-colored a:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.icon-box.iconbox-theme-colored .icon {
  color: #028e8d
}
.icon-box.iconbox-theme-colored .icon.icon-border-effect::after {
  box-shadow: 0 0 0 3px #028e8d
}
.icon-box.iconbox-theme-colored .icon.icon-bordered {
  border-color: #028e8d
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered {
  border-color: #eee
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark:hover {
  color: #fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered {
  background-color: transparent;
  border-color: #028e8d;
  color: #028e8d
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.icon-box.iconbox-theme-colored .icon.icon-white {
  background-color: #fff;
  color: #028e8d
}
.icon-box.iconbox-theme-colored .icon.icon-white:hover {
  background-color: #028e8d;
  color: #fff
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered {
  background-color: transparent;
  border-color: #028e8d;
  color: #fff
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover {
  background-color: #028e8d;
  border-color: #028e8d;
  color: #fff
}
.icon-box.iconbox-theme-colored.iconbox-border {
  border-color: #028e8d
}